local ADDON = ...
local PATH = "Interface\\AddOns\\GoblinTalk\\Sounds\\"
local LSM = LibStub("LibSharedMedia-3.0")

--- LSM:Register("sound", "|cFF00FF00Name|r "Goblin Talk: XXXXXXXX", [[Interface\Addons\GoblinTalk\Sounds\XXXXXXXX.ogg]])
--- LSM:Register("sound", "|cFF00FF00Name|r= colour ingame lime green

LSM:Register("sound", "|cFF00FF00Goblin: 1|r", [[Interface\Addons\GoblinTalk\Sounds\1.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: 2|r", [[Interface\Addons\GoblinTalk\Sounds\2.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: 3|r", [[Interface\Addons\GoblinTalk\Sounds\3.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: 4|r", [[Interface\Addons\GoblinTalk\Sounds\4.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: 5|r", [[Interface\Addons\GoblinTalk\Sounds\5.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Always Stand Alone|r", [[Interface\Addons\GoblinTalk\Sounds\AlwaysStandAlone.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Attack Chains|r", [[Interface\Addons\GoblinTalk\Sounds\AttackChains.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Attack From Behind|r", [[Interface\Addons\GoblinTalk\Sounds\AttackFromBehind.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Attack Trap|r", [[Interface\Addons\GoblinTalk\Sounds\AttackTrap.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Backward|r", [[Interface\Addons\GoblinTalk\Sounds\Backward.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Beware Knockback|r", [[Interface\Addons\GoblinTalk\Sounds\BewareKnockback.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Bloodlust|r", [[Interface\Addons\GoblinTalk\Sounds\Bloodlust.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: BloodlustActive|r", [[Interface\Addons\GoblinTalk\Sounds\BloodlustActive.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Blue Square|r", [[Interface\Addons\GoblinTalk\Sounds\BlueSquare.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Catch Add|r", [[Interface\Addons\GoblinTalk\Sounds\CatchAdd.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Catch Bargast And Run Away|r", [[Interface\Addons\GoblinTalk\Sounds\CatchBargastAndRunAway.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Catch Hecutis And Move Him|r", [[Interface\Addons\GoblinTalk\Sounds\CatchHecutisAndMoveHim.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Catch Your Soul|r", [[Interface\Addons\GoblinTalk\Sounds\CatchYourSoul.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: CC Add|r", [[Interface\Addons\GoblinTalk\Sounds\CCAdd.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: CC Adds|r", [[Interface\Addons\GoblinTalk\Sounds\CCAdds.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Change Boss|r", [[Interface\Addons\GoblinTalk\Sounds\ChangeBoss.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Clear The Shot Lane|r", [[Interface\Addons\GoblinTalk\Sounds\ClearTheShotLane.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Cleave Don't Stand Infront|r", [[Interface\Addons\GoblinTalk\Sounds\CleaveDontStandInfront.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Cleave Turn It Away From Group|r", [[Interface\Addons\GoblinTalk\Sounds\CleaveTurnItAwayFromGroup.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Click On Bomb|r", [[Interface\Addons\GoblinTalk\Sounds\ClickOnBomb.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Click On Totem|r", [[Interface\Addons\GoblinTalk\Sounds\ClickOnTotem.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Collect 3 Yellow Orbs|r", [[Interface\Addons\GoblinTalk\Sounds\Collect3YellowOrbs.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Defense|r", [[Interface\Addons\GoblinTalk\Sounds\Defense.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Defence In 3, 2, 1|r", [[Interface\Addons\GoblinTalk\Sounds\DefenceIn3,2,1.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Dispel|r", [[Interface\Addons\GoblinTalk\Sounds\Dispel.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Dispel when Circle is Clear|r", [[Interface\Addons\GoblinTalk\Sounds\DispelWhenCircleIsClear.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Do Area Effect On Invisible Spiders|r", [[Interface\Addons\GoblinTalk\Sounds\DoAreaEffectOnInvisibleSpiders.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Do Area Effect On Nets|r", [[Interface\Addons\GoblinTalk\Sounds\DoAreaEffectOnNets.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Dodge|r", [[Interface\Addons\GoblinTalk\Sounds\Dodge.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Dodge Dodge Dodge|r", [[Interface\Addons\GoblinTalk\Sounds\DodgeDodgeDodge.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Dodge Soon|r", [[Interface\Addons\GoblinTalk\Sounds\DodgeSoon.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Dodge The Ghost Charges|r", [[Interface\Addons\GoblinTalk\Sounds\DodgeTheGhostCharges.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Dodge Trap|r", [[Interface\Addons\GoblinTalk\Sounds\DodgeTrap.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Dodge 3 Blows|r", [[Interface\Addons\GoblinTalk\Sounds\Dodge3Blows.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Dodge Tornado|r", [[Interface\Addons\GoblinTalk\Sounds\DodgeTornado.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Don't Damage Shield|r", [[Interface\Addons\GoblinTalk\Sounds\DontDamageShield.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Don't Jump|r", [[Interface\Addons\GoblinTalk\Sounds\DontJump.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Don't Run in All Orbs at the Same Time|r", [[Interface\Addons\GoblinTalk\Sounds\DontRunInAllOrbsAtTheSameTime.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Don't Stand In Another Circle|r", [[Interface\Addons\GoblinTalk\Sounds\DontStandInAnotherCircle.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Don't Stand In Circle|r", [[Interface\Addons\GoblinTalk\Sounds\DontStandInCircle.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Dont Stand in Front|r", [[Interface\Addons\GoblinTalk\Sounds\DontStandinFront.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Explode In 3, 2, 1|r", [[Interface\Addons\GoblinTalk\Sounds\ExplodeIn3,2,1.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Face Boss Away From Group|r", [[Interface\Addons\GoblinTalk\Sounds\FaceBossAwayFromGroup.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Frontward|r", [[Interface\Addons\GoblinTalk\Sounds\Frontward.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Fokus Skull|r", [[Interface\Addons\GoblinTalk\Sounds\FokusSkull.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Fokus Spiders|r", [[Interface\Addons\GoblinTalk\Sounds\FokusSpiders.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Free Player|r", [[Interface\Addons\GoblinTalk\Sounds\FreePlayer.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Gather At Marked Player|r", [[Interface\Addons\GoblinTalk\Sounds\GatherAtMarkedPlayer.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Gather then Dodge|r", [[Interface\Addons\GoblinTalk\Sounds\GatherThenDodge.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Get Boss In Circle|r", [[Interface\Addons\GoblinTalk\Sounds\GetBossInCircle.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Get Close To Boss|r", [[Interface\Addons\GoblinTalk\Sounds\GetCloseToBoss.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Get Close To Tentacle|r", [[Interface\Addons\GoblinTalk\Sounds\GetCloseToTentacle.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Get Into Shiny Puddle|r", [[Interface\Addons\GoblinTalk\Sounds\GetIntoShinyPuddle.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Get Out|r", [[Interface\Addons\GoblinTalk\Sounds\GetOut.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Get Out Of Red Whirls|r", [[Interface\Addons\GoblinTalk\Sounds\GetOutOfRedWhirls.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Get Out Of Slime|r", [[Interface\Addons\GoblinTalk\Sounds\GetOutOfSlime.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Get Out of Whirl|r", [[Interface\Addons\GoblinTalk\Sounds\GetOutOfWhirl.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Green Triangle|r", [[Interface\Addons\GoblinTalk\Sounds\GreenTriangle.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Hide|r", [[Interface\Addons\GoblinTalk\Sounds\Hide.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: High Energy|r", [[Interface\Addons\GoblinTalk\Sounds\HighEnergy.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Jump|r", [[Interface\Addons\GoblinTalk\Sounds\Jump.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Kick|r", [[Interface\Addons\GoblinTalk\Sounds\Kick.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Kill Add|r", [[Interface\Addons\GoblinTalk\Sounds\KillAdd.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Kill Adds|r", [[Interface\Addons\GoblinTalk\Sounds\KillAdds.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Kill Totem|r", [[Interface\Addons\GoblinTalk\Sounds\KillTotem.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Kite Add|r", [[Interface\Addons\GoblinTalk\Sounds\KiteAdd.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Kite Adds|r", [[Interface\Addons\GoblinTalk\Sounds\KiteAdds.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Kite Boss|r", [[Interface\Addons\GoblinTalk\Sounds\KiteBoss.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Left|r", [[Interface\Addons\GoblinTalk\Sounds\Left.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Make Beam Cut Orb|r", [[Interface\Addons\GoblinTalk\Sounds\MakeBeamCutOrb.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Make Boss Stand Between Your Marks|r", [[Interface\Addons\GoblinTalk\Sounds\MakeBossStandBetweenYourMarks.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Move Boss|r", [[Interface\Addons\GoblinTalk\Sounds\MoveBoss.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Move Boss Near Dome.ogg|r", [[Interface\Addons\GoblinTalk\Sounds\MoveBossNearDome.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Move Her|r", [[Interface\Addons\GoblinTalk\Sounds\MoveHer.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Never Stand in Black Beam|r", [[Interface\Addons\GoblinTalk\Sounds\NeverStandInBlackBeam.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: NewPhase|r", [[Interface\Addons\GoblinTalk\Sounds\NewPhase.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Next Scream In 5|r", [[Interface\Addons\GoblinTalk\Sounds\NextScreamIn5.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Orange Circle|r", [[Interface\Addons\GoblinTalk\Sounds\OrangeCircle.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Package Throw Time|r", [[Interface\Addons\GoblinTalk\Sounds\PackageThrowTime.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Phase 1|r", [[Interface\Addons\GoblinTalk\Sounds\Phase1.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Phase 2|r", [[Interface\Addons\GoblinTalk\Sounds\Phase2.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Phase 3|r", [[Interface\Addons\GoblinTalk\Sounds\Phase3.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Phase 4|r", [[Interface\Addons\GoblinTalk\Sounds\Phase4.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Phase 5|r", [[Interface\Addons\GoblinTalk\Sounds\Phase5.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Phase 6|r", [[Interface\Addons\GoblinTalk\Sounds\Phase6.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Place Circle|r", [[Interface\Addons\GoblinTalk\Sounds\PlaceCircle.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Place Circle On Petrified Adds|r", [[Interface\Addons\GoblinTalk\Sounds\PlaceCircleOnPetrifiedAdds.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Place Shield|r", [[Interface\Addons\GoblinTalk\Sounds\PlaceShield.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Place Shield in 5|r", [[Interface\Addons\GoblinTalk\Sounds\PlaceShieldIn5.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Place Wormhole|r", [[Interface\Addons\GoblinTalk\Sounds\PlaceWormhole.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Pull|r", [[Interface\Addons\GoblinTalk\Sounds\Pull.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Pulltimer Countdown|r", [[Interface\Addons\GoblinTalk\Sounds\PulltimerCountdown.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Purple Diamond|r", [[Interface\Addons\GoblinTalk\Sounds\PurpleDiamond.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Red Cross|r", [[Interface\Addons\GoblinTalk\Sounds\RedCross.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Right|r", [[Interface\Addons\GoblinTalk\Sounds\Right.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Run Away|r", [[Interface\Addons\GoblinTalk\Sounds\RunAway.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Run Away And Stand Alone|r", [[Interface\Addons\GoblinTalk\Sounds\RunAwayAndStandAlone.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Run Away to Break Beam|r", [[Interface\Addons\GoblinTalk\Sounds\RunAwayToBreakBeam.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Run Away to Break Chains|r", [[Interface\Addons\GoblinTalk\Sounds\RunAwayToBreakChains.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Run Behind Group|r", [[Interface\Addons\GoblinTalk\Sounds\RunBehindGroup.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Run Behind Red Glowing Pillar|r", [[Interface\Addons\GoblinTalk\Sounds\RunBehindRedGlowingPillar.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Run Behind Pillar|r", [[Interface\Addons\GoblinTalk\Sounds\RunBehindPillar.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Run Into Circle|r", [[Interface\Addons\GoblinTalk\Sounds\RunIntoCircle.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Run into Blue Dome|r", [[Interface\Addons\GoblinTalk\Sounds\RunIntoBlueDome.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Run into Light and Play|r", [[Interface\Addons\GoblinTalk\Sounds\RunintoLightandPlay.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Run into Light Dome|r", [[Interface\Addons\GoblinTalk\Sounds\RunIntoLightDome.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Run into Orbs|r", [[Interface\Addons\GoblinTalk\Sounds\RunIntoOrbs.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Run Into Portals|r", [[Interface\Addons\GoblinTalk\Sounds\RunIntoPortals.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Run Into The Mirror|r", [[Interface\Addons\GoblinTalk\Sounds\RunIntoTheMirror.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Run Near Boss|r", [[Interface\Addons\GoblinTalk\Sounds\RunNearBoss.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Run out of Circle|r", [[Interface\Addons\GoblinTalk\Sounds\RunOutOfCircle.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Run over Blobs|r", [[Interface\Addons\GoblinTalk\Sounds\RunOverBlobs.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Run Over Your Weapon|r", [[Interface\Addons\GoblinTalk\Sounds\RunOverYourWeapon.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Run to Add|r", [[Interface\Addons\GoblinTalk\Sounds\RunToAdd.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Run to Boss|r", [[Interface\Addons\GoblinTalk\Sounds\RunToBoss.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Run to Edge to Place Ice Void|r", [[Interface\Addons\GoblinTalk\Sounds\RunToEdgeToPlaceIceVoid.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Silver Moon|r", [[Interface\Addons\GoblinTalk\Sounds\SilverMoon.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Soak Puddle|r", [[Interface\Addons\GoblinTalk\Sounds\SoakPuddle.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Soothe Big Red Enemy|r", [[Interface\Addons\GoblinTalk\Sounds\SootheBigRedEnemy.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Spin in 5|r", [[Interface\Addons\GoblinTalk\Sounds\SpinIn5.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Spread And Stand Alone|r", [[Interface\Addons\GoblinTalk\Sounds\SpreadAndStandAlone.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Stand Alone|r", [[Interface\Addons\GoblinTalk\Sounds\StandAlone.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Stand Between|r", [[Interface\Addons\GoblinTalk\Sounds\StandBetween.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Stand in Circle|r", [[Interface\Addons\GoblinTalk\Sounds\StandInCircle.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Stand in Melee Range|r", [[Interface\Addons\GoblinTalk\Sounds\StandinMeleeRange.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Stand in Red Beam|r", [[Interface\Addons\GoblinTalk\Sounds\StandInRedBeam.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Stand In Pink Beam|r", [[Interface\Addons\GoblinTalk\Sounds\StandInPinkBeam.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Stand in Pink Dome|r", [[Interface\Addons\GoblinTalk\Sounds\StandinPinkDome.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Stand Safe|r", [[Interface\Addons\GoblinTalk\Sounds\StandSafe.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Stand Sideways|r", [[Interface\Addons\GoblinTalk\Sounds\StandSideways.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Stand Still|r", [[Interface\Addons\GoblinTalk\Sounds\StandStill.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Stand Together|r", [[Interface\Addons\GoblinTalk\Sounds\StandTogether.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Stop Casting|r", [[Interface\Addons\GoblinTalk\Sounds\StopCasting.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Stun|r", [[Interface\Addons\GoblinTalk\Sounds\Stun.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Stun Add|r", [[Interface\Addons\GoblinTalk\Sounds\StunAdd.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Take Distance|r", [[Interface\Addons\GoblinTalk\Sounds\TakeDistance.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Take Distance And Stand Still|r", [[Interface\Addons\GoblinTalk\Sounds\TakeDistanceAndStandStill.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Taunt|r", [[Interface\Addons\GoblinTalk\Sounds\Taunt.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Turn Arrow to Boss|r", [[Interface\Addons\GoblinTalk\Sounds\TurnArrowToBoss.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Watch Purple Beam Grow And Dodge|r", [[Interface\Addons\GoblinTalk\Sounds\WatchPurpleBeamGrowAndDodge.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: We Win|r", [[Interface\Addons\GoblinTalk\Sounds\WeWin.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: White Skull|r", [[Interface\Addons\GoblinTalk\Sounds\WhiteSkull.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Yellow Star|r", [[Interface\Addons\GoblinTalk\Sounds\YellowStar.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: You Can Channel Heal Again|r", [[Interface\Addons\GoblinTalk\Sounds\YouCanChannelHealAgain.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: You Can Soak Blue Orbs|r", [[Interface\Addons\GoblinTalk\Sounds\YouCanSoakBlueOrbs.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: You Lose|r", [[Interface\Addons\GoblinTalk\Sounds\YouLose.ogg]])
BigWigsAPI:RegisterCountdown("GoblinTalk|r", {
	[[Interface\Addons\GoblinTalk\Sounds\1.ogg]], 
	[[Interface\Addons\GoblinTalk\Sounds\2.ogg]],
	[[Interface\Addons\GoblinTalk\Sounds\3.ogg]],
	[[Interface\Addons\GoblinTalk\Sounds\4.ogg]],
	[[Interface\Addons\GoblinTalk\Sounds\5.ogg]],
})